<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Norse Mythology I</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Norse-Mythology-I-5/digital-comic/913983</Web>
  <Summary>Loki's strange children are discovered by the gods and forced into their dismal fates in a grand story of betrayal and destiny. Then, Thor comes to the goddess Freya's aid by taking her place in an unusual wedding that is, of course, Loki's fault.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB913983]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Mythology, Fantasy</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
